Lib CGI Include Buffer Overflow Vulnerability

Bugtraq ID: 6264
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Nov 27 2002 12:00AM
Updated: Nov 27 2002 12:00AM
Credit: Vulnerability discovery credited to "dong-h0un U" <xploit@hackermail.com>.
Vulnerable: Lib CGI Lib CGI 0.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus